server {
       listen 80;
       include /etc/nginx/conf.d/letsencrypt.conf;
       server_name
               nuage.chatperche.org;
       disable_symlinks if_not_owner;
       location / {
               return 301 https://$http_host$request_uri;
       }
}

server {
       listen 443 ssl;
       server_name
               nuage.chatperche.org;

       ssl_certificate /etc/nginx/org/heureux-cyclage/nuages/ssl/heureuxcyclage/crt.pem;
       ssl_certificate_key /etc/nginx/org/heureux-cyclage/nuages/ssl/heureuxcyclage/key.pem;

       access_log /home/www/log/org/chatperche/nuage/access.log main;
       error_log  /home/www/log/org/chatperche/nuage/error.log warn;
       # Path to the root of your installation
       root /home/www/data/org/heureux-cyclage/nuages/instances/chatperche/nextcloud;

       location ~ ^/(?:index|remote|public|cron|core/ajax/update|status|ocs/v[12]|updater/.+|ocs-provider/.+|core/templates/40[34])\.php(?:$|/) {
               include /etc/nginx/conf.d/fastcgi.conf;
               fastcgi_param REDIRECT_STATUS 200;
               fastcgi_split_path_info ^(.+\.php)(/.+)$;
               fastcgi_pass unix:/run/php5/fpm/php_nuages;
               fastcgi_param NEXTCLOUD_CONFIG_DIR /home/www/data/org/heureux-cyclage/nuages/instances/chatperche/config;
       }

      location ~ /common-apps/(.*)$ {
               alias /home/www/data/org/heureux-cyclage/nuages/instances/chatperche/common/$1;
       }

       location ~ /instance-apps/(.*)$ {
               alias /home/www/data/org/heureux-cyclage/nuages/instances/chatperche/apps/$1;
       }

       include /etc/nginx/conf.d/nuages.conf;
}
